/*
 * @Author: wenjie 1454560336@qq.com
 * @Date: 2024-08-16 11:02:28
 * @LastEditors: wenjie 1454560336@qq.com
 * @LastEditTime: 2024-08-16 11:05:01
 * @FilePath: \admin-manage\src\api\task.js
 * @Description: 
 * 
 * Copyright (c) 2024 by ${git_name_email}, All Rights Reserved. 
 */
import request from '@/utils/request'

// 同步任务列表
export function taskList(data) {
  return request({
    url: '/productcenterserver/product/task/list',
    method: 'post',
    data
  })
}

// 添加更新同步任务
export function taskUpsert(data) {
    return request({
      url: '/productcenterserver/product/task/upsert',
      method: 'post',
      data
    })
  }

// 删除同步任务
export function delTask(data) {
    return request({
      url: '/productcenterserver/product/task/remove',
      method: 'post',
      data
    })
  }